=== src/OSS/Makefile ===
include ../../mk/rules.mk
include ../../mk/init.mk

OBJECTIVE_LIBS = libOSS$(SHARED_SUFFIX)

noinst_HEADERS = OSS.h soundcard.h

LIBDIR = $(plugindir)/$(OUTPUT_PLUGIN_DIR)

LIBADD = $(OSS_LIBS) $(GTK_LIBS)
SOURCES = OSS.c mixer.c about.c configure.c audio.c init.c convert.c

OBJECTS = ${SOURCES:.c=.o}

CFLAGS += $(PICFLAGS) $(GTK_CFLAGS) -I../../intl -I../..

include ../../mk/objective.mk
