=== src/alsa/Makefile ===
include ../../mk/rules.mk
include ../../mk/init.mk

OBJECTIVE_LIBS = libALSA$(SHARED_SUFFIX)

noinst_HEADERS = alsa.h

LIBDIR = $(plugindir)/$(OUTPUT_PLUGIN_DIR)

LIBADD = $(GTK_LIBS) $(ALSA_LIBS) -lpthread
SOURCES = alsa.c about.c audio.c configure.c init.c

OBJECTS = ${SOURCES:.c=.o}

CFLAGS += $(PICFLAGS) $(GTK_CFLAGS) $(ALSA_CFLAGS) \
	-I../../intl -I../..

include ../../mk/objective.mk
