=== src/arts/Makefile ===
include ../../mk/rules.mk
include ../../mk/init.mk

SUBDIRS = arts_helper

SOURCES = arts.c configure.c audio.c convert.c

OBJECTIVE_LIBS = libarts$(SHARED_SUFFIX)

LIBDIR = $(plugindir)/$(OUTPUT_PLUGIN_DIR)

CFLAGS += $(PICFLAGS) $(GTK_CFLAGS) -Wall $(ARTSC_CFLAGS) -I../../intl -I../..
LIBADD = $(GTK_LIBS) $(ARTSC_LIBS) -lpthread

OBJECTS = ${SOURCES:.c=.o}

include ../../mk/objective.mk
