=== src/blur_scope/Makefile ===
include ../../mk/rules.mk
include ../../mk/init.mk

OBJECTIVE_LIBS = libbscope$(SHARED_SUFFIX)

LIBDIR = $(plugindir)/$(VISUALIZATION_PLUGIN_DIR)

LIBADD = $(GTK_LIBS)

SOURCES = blur_scope.c config.c

OBJECTS = ${SOURCES:.c=.o}

CFLAGS += $(PICFLAGS) $(GTK_CFLAGS) $(ARCH_DEFINES) -I../../intl -I../..

include ../../mk/objective.mk
