## audacious-plugins 2.3

=== debian/changelog ===
audacious-plugins (2.3-1ubuntu4) lucid; urgency=low

  * Disable SSE2 on i386 (LP: #565381).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 20 Apr 2010 13:53:48 +0200

audacious-plugins (2.3-1ubuntu3) lucid; urgency=low

  * Drop correct-icon-name.patch.
  * Add panel-icon.patch to make panel icon themable (LP: #563043).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 20 Apr 2010 00:56:10 +0200

audacious-plugins (2.3-1ubuntu2) lucid; urgency=low

  * Add correct-icon-name.patch: Check for audacious2 instead of audacious to
    pick up the icon from the theme (LP: #563043).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 15 Apr 2010 22:56:25 +0200

audacious-plugins (2.3-1ubuntu1) lucid; urgency=low

  * Merge from Debian experimental (LP: #494604), remaining change:
    - audacious-plugins suggests timidiy for midi playback
  * Build-Depend on libav* for ffaudio.
  * Break and replace audacious (<< 2.3).
  * Drop audacious-plugins-dev package. "apt-get build-dep audacious-plugins"
    will do the same job.
  * audacious-plugins recommends audacious instead of depending on it to break
    the circular dependency (Closes: #528588).

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 13 Apr 2010 22:48:07 +0200

audacious-plugins (2.3-1) experimental; urgency=low

  * New uploader.
    - Remove old uploaders.
  * New upstream release.
  * Bump standards version. 
  * Use source format 3.0 (quilt).
  * Remove audacious-plugins-extra.
    - Add replaces in debian/control.
  * Updates to debian/copyright.
  * Use dh7 in debian/rules.
  * Repacked orig to be dfsg-free.

 -- Chris Taylor <ctaylor@debian.org>  Sat, 03 Apr 2010 01:16:52 +0000

audacious-plugins (2.1-1.1) unstable; urgency=low

  * NMU from Moenchengladbach BSP
  * Fixes FTBFS due to conflicting types for jack_free (Closes: #560510)
    [debian/patches/10_jack_fix_conflicting_types.diff]
  * Fixes FTBFS on kFreeBSD (Closes: #543329)
  
 -- Axel Beckert <abe@deuxchevaux.org>  Sun, 24 Jan 2010 01:09:51 +0100

audacious-plugins (2.1-1ubuntu2) lucid; urgency=low

  * Rebuild for jack transition.
  * Add a patch, cherry-picked from upstream that fixes a build failure with
    the new jack.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 19 Jan 2010 12:48:29 +1100

audacious-plugins (2.1-1ubuntu1) lucid; urgency=low

  [ Bhavani Shankar ]
  * Merge from debian unstable, remaining changes: LP: #399617
    - debian/control:
      + audacious-plugins-extra depends on audacious-plugins
      + audacious-plugins suggests timidiy for midi playback
      + Move PulseAudio from description of extra to main package.
    - debian/rules:
      + Install pulse_audio.so in audacious-plugins dir.
      + Add --disable-arts to ./configure
  * Remove debian/patches/cuesheet.patch as its already superceeded in 
    debian.

  [ Andreas Moog ]
  * install /usr/lib/audacious/General/gtkui.so to audacious-plugins.
  * Fixes also: LP: #403387

 -- Andreas Moog <amoog@ubuntu.com>  Thu, 23 Jul 2009 13:02:52 +0200

audacious-plugins (2.1-1) unstable; urgency=low

  * New upstream release.
    - Fix a file descriptor leak in madplug.  (Closes: #524470)

 -- William Pitcock <nenolod@dereferenced.org>  Tue, 07 Jul 2009 20:57:23 -0500

audacious-plugins (2.0.1-3ubuntu1) lucid; urgency=low

  * Merge from Debian unstable (LP: #383307), remaining changes:
    - debian/control:
      + audacious-plugins-extra depends on audacious-plugins
      + audacious-plugins suggests timidiy for midi playback
      + Move PulseAudio from description of extra to main package.
    - debian/rules:
      + Install pulse_audio.so in audacious-plugins dir.
      + Add --disable-arts to ./configure
  * Dropped changes, superseded in Debian:
    - Update Standards-Version.
    - aRts removal:
      + debian/control:
        - Remove libartsc0-dev from build depends.
        - Remove libartsc0-dev from depends of audacious-plugins-dev.
        - Remove aRts from list of output plugins in description of
          audacious-plugins-extra.
        + debian/audacious-plugins-extra.install:
        - Remove arts-related files.
      + debian/patches/series:
        - Remove debian/patches/000-Move_arts_helper.patch from list.
  * Add debian/patches/cuesheet.patch: Correctly handle expansion of
    multiple .cue files in playlist; thanks to Jean-Louis Dupond.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 07 Jun 2009 18:58:22 +0200

audacious-plugins (2.0.1-3) unstable; urgency=low

  * Fix deadlock in vorbis plugin which was dependent on a codepath that only
    holds true with certain ALSA output methods (but not all of them).
    (Closes: #531835)

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 04 Jun 2009 19:40:12 -0500

audacious-plugins (2.0.1-2) unstable; urgency=low

  * Fix improper dependency on audacious-plugins-dev. (Closes: #531776)

 -- William Pitcock <nenolod@dereferenced.org>  Thu, 04 Jun 2009 02:42:20 -0500

audacious-plugins (2.0.1-1) unstable; urgency=low

  * New upstream release.
    - New skins plugin with many less design flaws than the old XMMS code.
      (Closes: #456558, #460802, #500081)
    - Do not crash when invalid monkey's audio chunks are encountered.
      (Closes: #514674)
    
  * Acknowledge NMU, thanks Rafael for your work.
    - debian/patches/004-compile-with-libmtp8.patch: dropped,
      different patch integrated upstream to solve the same issue.
    
  * debian/audacious-plugins.install: add crossfade.so, skins.so.
  * debian/audacious-plugins-extra.install: add icecast.so, psf2.so, xsf.so
  * debian/control: enable projectm again.
  * debian/patches/*: dropped, integrated upstream.
  * debian/control: remove dependency on libmpcdec-dev and disable musepack
    support, as musepack sv7 and sv8 will be regained by audacious-ffaudio
    shortly, e.g. before squeeze ships.
    (Closes: #518679, #476383)

 -- William Pitcock <nenolod@dereferenced.org>  Fri, 29 May 2009 21:36:59 -0500

audacious-plugins (1.5.1-2.1ubuntu1) lucid; urgency=low


