=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifeq ($(DEB_BUILD_ARCH),i386)
additional_confflags := --disable-sse2
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath --disable-altivec --enable-chardet $(additional_confflags)

override_dh_auto_clean:
	dh_auto_clean
	rm -f config.h config.log config.status *.mk
	find -name '.deps' -delete

override_dh_strip:
	dh_strip --dbg-package=audacious-plugins-dbg
