=== src/kanashi/examples/Makefile ===
DATA = nenolod_-_kanashi_default.js

include ../../../buildsys.mk

PACKAGE = audacious/kanashi/presets
