=== debian/changelog ===
audacious-plugins (2.3+dfsg-1) unstable; urgency=low

  * Put Audacious under the umbrella of the Multimedia Maintainers team.
  * Update debian/copyright. - thanks to Luca Falavigna <dktrkranz@debian.org>
  * Remove psf plugin from source because its license does not comply to the
    DFSG and add a NEWS entry (Closes: #594519).
  * Bump Standards-Version to 3.9.1 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 12 Dec 2010 18:36:24 +0100

audacious-plugins (2.3-2) unstable; urgency=low

  [Chris Taylor]
  * Update debian/copyright.
  * Upload to unstable.

  [Benjamin Drung]
  * Build-Depend on libav* for ffaudio.
  * Add myself to uploaders.
  * Break and replace audacious (<< 2.3) (Closes: #577283).
  * Remove version libjack build dependencies.
  * Drop audacious-plugins-dev package. "apt-get build-dep audacious-plugins"
    will do the same job.
  * audacious-plugins recommends audacious instead of depending on it to
    break the circular dependency (Closes: #528588).
  * Enable parallel build.
  * Add panel-icon.patch to make panel icon themable (LP: #563043).
  * Disable SSE2 on i386 (LP: #565381).

 -- Chris Taylor <ctaylor@debian.org>  Fri, 10 May 2010 18:15:26 -0700
