=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Audacious Packagers <pkg-audacious-maintainers@lists.alioth.debian.org>
-Uploaders: Chris Taylor <ctaylor@debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Uploaders: Chris Taylor <ctaylor@debian.org>,
+           Benjamin Drung <bdrung@ubuntu.com>
 Build-Depends: audacious-dev (>= 2.3),
                debhelper (>= 7.0.50~),
                libasound2-dev (>= 1.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386] | libasound-dev (>= 1.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
@@ -23,7 +23,7 @@
                libgtk2.0-dev (>= 2.6),
                libgtkglext1,
                libimlib2-dev (>= 1.1.0),
-               libjack0.100.0-dev | libjack0.80.0-dev | libjack-dev,
+               libjack-dev,
                liblircclient-dev,
                libmad0-dev,
                libmcs-dev,
@@ -44,7 +44,7 @@
                libwavpack-dev,
                libxcomposite-dev
 Homepage: http://www.audacious-media-player.org/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 VCS-Browser: http://git.debian.org/?p=pkg-audacious/audacious-plugins.git;a=summary
 VCS-Git: git://git.debian.org/pkg-audacious/audacious-plugins.git
 
@@ -54,10 +54,9 @@
          ${shlibs:Depends}
 Recommends: audacious (>= 2.3)
 Breaks: audacious (<< 2.3)
-Conflicts: audacious-plugins-extra (<< 1.3.5-4)
+Conflicts: audacious-plugins-extra
 Replaces: audacious (<< 2.3),
           audacious-plugins-extra
-Suggests: timidity
 Description: Base plugins for audacious
  Audacious is a fork of beep-media-player which supports winamp skins
  and many codecs.
@@ -73,7 +72,7 @@
   * Many module formats and much more!
  .
  Additionally, Audacious is extendable through plugins, and contains
- other useful features like LIRC support and support for last.fm.
+ other useful features like LIRC support.
  .
  This package contains the plugins for Audacious.
   * Audio CD reading
@@ -110,7 +109,7 @@
   * Many module formats and much more!
  .
  Additionally, Audacious is extendable through plugins, and contains
- other useful features like LIRC support and support for last.fm.
+ other useful features like LIRC support.
  .
  This package contains the debugging symbols for the plugins collection of
  Audacious. Please install it before reporting any crashes, as it makes bug
