=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*$// \
 http://distfiles.atheme.org/audacious-plugins-([^-]*)\.tgz
