=== debian/changelog ===
audacious-plugins (2.4.0-0ubuntu3) maverick; urgency=low

  * Replace remove-psf.patch by patch from upstream.
  * Use g++ as linker instead of gcc to fix crash on close (LP: #640732).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 25 Sep 2010 14:41:51 +0200

audacious-plugins (2.4.0-0ubuntu2) maverick; urgency=low

  * No-change rebuild against new FluidSynth.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 15 Sep 2010 10:34:38 +0200

audacious-plugins (2.4.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Allow updating FLAC tags (Closes: #586453, LP: #211946).
    - Adds scrobbler plugin again (Closes: #552466, LP: #568651).
  * Bump build dependency on audacious-dev to >= 2.4.0.
  * Bump breaks & replaces of audacious to 2.4.0.
  * Remove psf plugin from source because its license does not comply to the
    DFSG and add a NEWS entry (Closes: #594519).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sun, 05 Sep 2010 00:14:10 +0200

audacious-plugins (2.4~rc2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 19 Aug 2010 18:42:17 +0200

audacious-plugins (2.4~beta2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 04 Aug 2010 02:27:00 +0200

audacious-plugins (2.4~beta1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Drop all patches.
  * Drop override_dh_auto_clean.
  * Refer to versioned copyright file.
  * Bump Standards-Version to 3.9.0 (no changes required).
  * Convert versioned Conflicts into Breaks.
  * Bump build dependency on audacious-dev to >= 2.4~beta1.
  * Bump breaks & replaces of audacious to 2.4~beta1.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 22 Jul 2010 21:57:46 +0200
