=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Audacious Packagers <pkg-audacious-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Taylor <ctaylor@debian.org>,
            Benjamin Drung <bdrung@ubuntu.com>
-Build-Depends: audacious-dev (>= 2.3),
+Build-Depends: audacious-dev (>= 2.4.0),
                debhelper (>= 7.0.50~),
                libasound2-dev (>= 1.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386] | libasound-dev (>= 1.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libavcodec-dev,
@@ -52,10 +53,10 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: audacious (>= 2.3)
-Breaks: audacious (<< 2.3)
-Conflicts: audacious-plugins-extra
-Replaces: audacious (<< 2.3),
+Recommends: audacious (>= 2.4.0)
+Breaks: audacious (<< 2.4.0),
+        audacious-plugins-extra (<< 1.3.5-4)
+Replaces: audacious (<< 2.4.0),
           audacious-plugins-extra
 Description: Base plugins for audacious
  Audacious is a fork of beep-media-player which supports winamp skins
