=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: audacious-plugins
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Audacious Packagers <pkg-audacious-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Taylor <ctaylor@debian.org>,
-           Benjamin Drung <bdrung@ubuntu.com>
-Build-Depends: audacious-dev (>= 2.4.0),
+           Bilal Akhtar <bilalakhtar@ubuntu.com>
+Build-Depends: audacious-dev (>= 2.4.3),
                debhelper (>= 7.0.50~),
                libasound2-dev (>= 1.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386] | libasound-dev (>= 1.0) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libavcodec-dev,
                libavformat-dev,
                libavutil-dev,
                libbinio-dev,
+               libcairo2-dev (>= 1.2.4),
                libcddb2-dev (>= 1.2.1) | libcddb-dev (>= 1.2.1),
                libcdio-cdda-dev (>= 0.70),
                libcue-dev,
@@ -21,7 +21,7 @@
                libflac-dev (>= 1.1.2),
                libfluidsynth-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libglade2-dev (>= 2.3.1),
-               libgtk2.0-dev (>= 2.6),
+               libgtk2.0-dev (>= 2.8),
                libgtkglext1,
                libimlib2-dev (>= 1.1.0),
                libjack-dev,
@@ -41,23 +41,20 @@
                libsidplay2-dev | libsidplay1-dev,
                libsndfile1-dev (>= 0.19) | libsndfile-dev (>= 0.19),
                libtagc0-dev (>= 1.4),
-               libvorbis-dev (>= 1.2),
+               libvorbis-dev (>= 1.1),
                libwavpack-dev,
                libxcomposite-dev
 Homepage: http://www.audacious-media-player.org/
-Standards-Version: 3.9.1
-VCS-Browser: http://git.debian.org/?p=pkg-audacious/audacious-plugins.git;a=summary
-VCS-Git: git://git.debian.org/pkg-audacious/audacious-plugins.git
+Standards-Version: 3.9.2
+VCS-Browser: http://git.debian.org/?p=pkg-multimedia/audacious-plugins.git;a=summary
+VCS-Git: git://git.debian.org/pkg-multimedia/audacious-plugins.git
 
 Package: audacious-plugins
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: audacious (>= 2.4.0)
-Breaks: audacious (<< 2.4.0),
-        audacious-plugins-extra (<< 1.3.5-4)
-Replaces: audacious (<< 2.4.0),
-          audacious-plugins-extra
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: audacious (>= 2.4.3)
+Breaks: audacious (<< 2.4.3), audacious-plugins-extra (<< 1.3.5-4)
+Replaces: audacious (<< 2.4.3), audacious-plugins-extra
 Description: Base plugins for audacious
  Audacious is a fork of beep-media-player which supports winamp skins
  and many codecs.
