=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

ifeq ($(DEB_BUILD_ARCH),i386)
additional_confflags := --disable-sse2
endif

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-chardet \
		--disable-altivec \
		--disable-psf \
		--disable-rpath \
		$(additional_confflags)

override_dh_strip:
	dh_strip --dbg-package=audacious-plugins-dbg
