=== debian/watch ===
version=3
http://distfiles.atheme.org/audacious-plugins-([^-]*)\.tgz
